
/* startup 이미지 리스트 ================================================================================== */

.jbnustartup_list						{position:relative; display: grid; grid-template-columns:repeat(6, 1fr); gap:2em; display:none; margin-bottom:40px;} 
.jbnustartup_list li					{position:relative; width:100%; overflow:hidden;} 
.jbnustartup_list li figure				{position:relative; width:100%; aspect-ratio:6 / 4; border:1px solid #eaeaea; border-radius:10px; overflow:hidden; text-align:center;}
.jbnustartup_list li figure img		    {width:100%; height:100%;}




/* startup 기업 리스트 ================================================================================== */

.jbnustartup_info							{overflow:hidden;border-top:2px solid #333;}
.jbnustartup_info li						{position:relative; border-bottom:1px solid var(--border-color1);}
.jbnustartup_info li a                    {padding:1em 0; display: flex; justify-content: space-between; align-items: center; gap:1.7em;}
.jbnustartup_info .img						{border:1px solid var(--border-color1); width:200px; aspect-ratio:1.7/1; text-align:center;padding:5px;display: flex; justify-content: space-between; align-items: center;}
.jbnustartup_info .img img					{width: 80%;height:80%;}
.jbnustartup_info .img div					{font-weight:bold;font-size:1.1em;padding:5px;}

.jbnustartup_info .list_info				{flex:2; padding:5px;}
.jbnustartup_info .list_info .tit			{font-size:1.2em;font-weight:bold;color:#111;}
.jbnustartup_info .list_info .con			{padding-top:12px;line-height:1.4;color:#666; }
.jbnustartup_info .list_info .link			{padding-top:5px;}
.jbnustartup_info .list_info .link 		    {font-size:0.9em;color:var(--color3); line-height:1.2;}
.jbnustartup_info li:hover .list_info .link		{ text-decoration:underline;}
.jbnustartup_info .list_info .link img		{ vertical-align:middle; padding-left:5px;}

@media screen and (max-width:768px) {  
    .jbnustartup_info li a                    {  gap:1.4em;}
    .jbnustartup_info .img						{ width:150px; }
}
@media screen and (max-width:580px) {  
    .jbnustartup_info li a                    {  gap:1em; font-size:0.9em;}
    .jbnustartup_info .img						{ width:110px; }
}



/* club 리스트 ================================================================================== */

.jbnuclub_list						{position:relative; display: grid; grid-template-columns:repeat(auto-fit, minmax(180px, 1fr)); gap:0.5em;} 
.jbnuclub_list li					{position:relative; width:100%; overflow:hidden;} 
.jbnuclub_list li div				{position:relative; width:100%; aspect-ratio:6 / 2.3; font-size:0.95em;border:2px solid #e5e5e5; background:#f9f9f9;border-radius:0.5em; overflow:hidden; text-align: center; display: flex; justify-content: center; align-items: center;  padding:10px; line-height:1.2; font-weight:600; color:#333; transition: var(--transition1);  } 
.jbnuclub_list li div:hover				{ border-color:var(--color1); color:var(--color1); background:var(--color4);}

@media screen and (max-width:768px) {  
    .jbnuclub_list						{ grid-template-columns:repeat(auto-fit, minmax(140px, 1fr));  } 
    .jbnuclub_list li div			{ border-width:1px;  }
}



